<script type="text/javascript">
$(function(){	

window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');	

setdg();

$('#kd_cmpy').combobox({
	panelWidth:250,
	mode:'remote', 
	url: '<?=site_url('company/gridSub')?>',  
	valueField:'KdPrshn',  
	textField:'NmPrshn',
	fitColumns: true
});

/*$(":input").keyup(function(){
    this.value = this.value.toUpperCase();
});  */
	
$('#btnTbh').click(function(){
	tambah();
});

$('#btnUbh').click(function(){	
	ubah();
});

$('#btnHps').click(function(){
	hapus();
});

$('#btnSim').click(function(){
	simpan();
});

$('#btnPrint').click(function(){
	aksi('print');
});

$('#btnExcel').click(function(){
	aksi('xls');
});

$('#btnSubmit').click(function(){
	simpan();
});

$('#btnReset').click(function(){
	$('#fm').form('clear');
});

$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		cari(value);
	},
	prompt:'Cari Line Name'
});  


});//Akhir Document Ready
</script>